/* CSS Document */


/*** Login Template ***/

#containerLogin {
    padding: 0;
    margin: 0;
    text-align: center;
}

#layerLogin {
    height: 305px;
    width: 520px;
    margin: -153px 0 0 -260px;
    position: absolute;
    top: 50%;
    left: 50%;
}

#areaLogin {
    background-image: url(../img/extranet/LayerLogin_back.png);
    background-repeat: no-repeat;
    height: 305px;
    width: 520px;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 1;
}

#innerLogin {
    padding-top: 60px;
    width: 390px;
    padding-left: 80px;
    text-align: left;
}

#layerLoginTitle {
    font-size: 20pt;
    color: #555;
    padding-bottom: 40px;
    padding-left: 120px;
    padding-top: 20px;
}

#layerLogin .detailLabelFirst {
    font-size: 11pt;
    color: #555;
}

#layerInfo {
    font-size: 7pt;
    color: #555;
    text-align: left;
    position: absolute;
    left: 200px;
    bottom: 20px;
}

.buttonLogin {
    background-image: url(../img/button/extranet/IconLogin.png);
    height: 30px;
    width: 30px;
    border: none;
}

.input210 {
    vertical-align: middle;
    height: 21px;
    width: 210px;
    border: 1px solid #555;
    font-size: 14px;
    margin-top: 4px;
    padding-top: 5px;
}


/*** Extranet Liste und Navigation ***/

#layerMemberItem {
    text-align: left;
    margin: 0px;
    float: right;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
}

#layerMemberLogout {
    color: #747477;
    float: right;
    margin: 0px;
    padding: 0px;
    width: 200px;
    text-align: left;
}

.logoutButton {
    font-size: 0px;
    height: 28px;
    width: 28px;
    background-image: url(../img/button/extranet/IconLogOut.png);
    background-repeat: no-repeat;
    border-style: none;
    float: right;
    background-color: transparent;
}

#layerMemberMenu {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
    text-align: right;
    padding-top: 14px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
    height: 40px;
    clear: both;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
}

#containerButtonText {
    height: 1px;
    width: 1px;
    position: relative;
    z-index: auto;
}

#layerButtonText {
    margin: 0px;
    padding: 0px;
    height: 20px;
    width: 200px;
    position: absolute;
    left: 40px;
    top: 5px;
    font-size: 12pt;
}


/**** Extranet Administrationsteil ***/

#layerExtranet h1 {
    font-size: 12pt;
    font-weight: bold;
    color: #df001b;
    margin: 0px;
    text-align: left;
    padding-left: 10px;
}

#layerExtranet h2 {
    font-size: 11pt;
    font-weight: bold;
    color: #555;
    margin: 0px;
    padding-top: 4px;
    padding-bottom: 2px;
}

.areaContentFree {
    margin: 0px;
    text-align: left;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}

.areaContentFree form,
#containerListDolphinList,
.layerListDolphinList,
.listFunctionBar {
    margin: 0px;
    padding: 0px;
}

.areaNavigationListTop {
    float: right;
    height: 17px;
    width: 128px;
    text-align: right;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    vertical-align: middle;
    position: relative;
}

.listNavigationPageView {
    height: 17px;
    width: 50px;
    margin: 0px;
    position: absolute;
    left: 38px;
    top: -1px;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 9pt;
    color: #747477;
}

.navigationFirstActive {
    background-image: url(../../img/button/imageSearchNaviFirst.png);
    background-repeat: no-repeat;
    height: 17px;
    width: 12px;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 2px;
    margin-left: 0px;
    float: left;
}

.navigationFirstInActive {
    background-image: url(../../img/button/imageSearchNaviFirst_inactive.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 2px;
    margin-left: 0px;
    padding: 0px;
    height: 17px;
    width: 12px;
    float: left;
}

.navigationPreviousActive {
    background-image: url(../../img/button/imageSearchNaviPrevious.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0px;
    height: 17px;
    width: 12px;
    float: left;
}

.navigationPreviousInActive {
    background-image: url(../../img/button/imageSearchNaviPrevious_inactive.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0px;
    height: 17px;
    width: 12px;
    float: left;
}

.navigationNextActive {
    background-image: url(../../img/button/imageSearchNaviNext.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 2px;
    margin-left: 0px;
    padding: 0px;
    height: 17px;
    width: 12px;
}

.navigationNextInActive {
    background-image: url(../../img/button/imageSearchNaviNext_inactive.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 2px;
    margin-left: 0px;
    padding: 0px;
    height: 17px;
    width: 12px;
}

.navigationLastActive {
    background-image: url(../../img/button/imageSearchNaviLast.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0px;
    height: 17px;
    width: 12px;
    float: right;
}

.navigationLastInActive {
    background-image: url(../../img/button/imageSearchNaviLast_inactive.png);
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0px;
    height: 17px;
    width: 12px;
    float: right;
}

.listHead {
    padding-bottom: 6px;
}

#listHead_12101_1 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}

#listHead_12101_2 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
}

#listHead_12101_3 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
}

#listHead_12101_4 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
}

#listHead_12101_5 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: right;
}

#listHead_12101_6 {
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
}

.listSearch {
    padding-top: 8px;
    padding-bottom: 8px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-top-color: #555;
    border-bottom-color: #555;
}

#listSearchHead {
    padding-top: 4px;
    padding-bottom: 4px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-top-color: #555;
    border-bottom-color: #555;
    text-align: right;
}

.listrow12101_1 {
    width: 180px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    vertical-align: bottom;
}

.listrow12101_2 {
    width: 60px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    vertical-align: bottom;
}

.listrow12101_3 {
    width: 60px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    vertical-align: bottom;
}

.listrow12101_4 {
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    vertical-align: bottom;
    text-align: center;
}

.listrow12101_5 {
    width: 45px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    vertical-align: bottom;
    text-align: right;
}

.listrow12101_6 {
    width: 40px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    vertical-align: bottom;
    text-align: center;
}

.listRowFunctions {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    vertical-align: bottom;
}

.inputExtranet1 {
    width: 180px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    border: 1px solid #999;
    font-size: 9pt;
    color: #747477;
}

.inputExtranet2 {
    width: 60px;
    margin-left: 10px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    border: 1px solid #999;
    font-size: 9pt;
    color: #747477;
}

.inputExtranet3 {
    width: 60px;
    margin-left: 10px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    border: 1px solid #999;
    font-size: 9pt;
    color: #747477;
}

.inputExtranet4 {
    width: 30px;
    margin-left: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    border: 1px solid #999;
}

.inputExtranet5 {
    width: 45px;
    margin-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 0px;
    border: 1px solid #999;
    font-size: 9pt;
    color: #747477;
}

.inputExtranet6 {
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    border: 1px solid #999;
}


/** Customtag dolphin_dialog_warning **/

#warningContainer {
    width: 325px;
    border: 2px solid #E3001A;
    margin: 8px;
}

#warningHeader {
    background-color: #DADADC;
    height: 25px;
    margin-top: 5px;
    margin-bottom: 2px;
    margin-right: 0px;
    margin-left: 0px;
    position: relative;
}

#warningTitle {
    font-size: 11px;
    color: #E2001A;
    float: left;
    padding-top: 4px;
    padding-left: 10px;
    font-weight: normal;
}

#warningSymbol {
    background-image: url(../../dolphin/fw/img/warning.gif);
    background-repeat: no-repeat;
    float: right;
    height: 32px;
    width: 32px;
    margin: 0px;
    padding: 0px;
    top: -5px;
    position: absolute;
    left: 292px;
}

#warningText {
    font-size: 10px;
    font-weight: normal;
    color: #1A171B;
    text-align: left;
    padding: 10px;
}

#warningFooter {
    background-color: #E3001A;
    height: 10px;
    margin-bottom: 10px;
}


/*** Schaltfl�chen, Links ***/

.buttonClose {
    font-size: 10px;
    color: #333333;
    height: 24px;
    width: 24px;
    border: 0px solid;
    background-color: #FFFFFF;
    text-align: left;
    margin: 0px;
    padding: 0px 0px 0px 24px;
    background-repeat: no-repeat;
    background-image: url(../../dolphin/fw/img/button/close.gif);
}

.cmdSaveLarge,
.cmdSaveSmall {
    height: 21px;
    width: 65px;
    border: 0px solid;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../img/button/extranet/IconSave.png);
}

.cmdDeleteLarge,
.cmdDeleteSmall {
    height: 32px;
    width: 32px;
    border: 0px solid;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../img/button/extranet/IconDelete.gif);
}

.cmdNewList {
    height: 32px;
    width: 32px;
    border: 0px solid;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../img/button/extranet/IconNew.gif);
}

.cmdBackLarge {
    height: 32px;
    width: 32px;
    border: 0px solid;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../dolphin/fw/img/button/back.gif);
}

.cmdCloseLarge {
    height: 32px;
    width: 32px;
    border: 0px solid;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../dolphin/fw/img/button/close.gif);
}

.cmdListSearch {
    height: 20px;
    width: 20px;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-image: url(../img/button/extranet/IconSearch.gif);
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    cursor: hand;
}

.imageListFunction2,
.imageListFunction93 {
    background-image: url(../img/button/extranet/IconDetail.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.imageListFunction3 {
    background-image: url(../img/button/extranet/IconEdit.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.imageListFunction4 {
    background-image: url(../img/button/extranet/IconDelete.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.extranetLinkRoot {
    margin: 0px;
    padding: 0px;
    width: 200px;
    list-style-type: none;
}

.extranetLinkItem,
.extranetLinkItemOpen {
    padding-top: 3px;
    text-align: left;
    float: left;
    margin-top: 5px;
    margin-right: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 10px;
    background-image: url(../img/button/buttonMedium.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 130px;
}

.extranetLinkItemOpen {}

.extranetLink {
    font-size: 5pt;
    color: #747477;
    text-decoration: none;
    font-weight: bold;
}

.extranetLink:link {
    color: #747477;
}

.extranetLink:visited {
    color: #747477;
}

.extranetLink:focus {
    color: #747477;
}

.extranetLink:hover {
    color: #747477;
}

.extranetLink:active {
    color: #747477;
}

.extranetLink,
.extranetLinkOpen {
    font-size: 11pt;
    color: #0280c7;
    text-decoration: none;
}

.extranetLinkOpen:link {
    color: #0280c7;
}

.extranetLinkOpen:visited {
    color: #0280c7;
}

.extranetLinkOpen:focus {
    color: #0280c7;
}

.extranetLinkOpen:hover {
    color: #0280c7;
}

.extranetLinkOpen:active {
    color: #0280c7;
}

.listHeadSortLink,
.listHeadSortLinkOpen {
    font-size: 10pt;
    color: #555;
    text-decoration: none;
}

.listHeadSortLink:link {
    color: #555;
}

.listHeadSortLink:visited {
    color: #555;
}

.listHeadSortLink:focus {
    color: #555;
}

.listHeadSortLink:hover {
    color: #555;
    text-decoration: underline;
}

.listHeadSortLink:active {
    color: #555;
}

.listHeadSortLinkOpen {
    font-weight: bold;
}

.listHeadSortLinkOpen:link {
    color: #555;
}

.listHeadSortLinkOpen:visited {
    color: #555;
}

.listHeadSortLinkOpen:focus {
    color: #555;
}

.listHeadSortLinkOpen:hover {
    color: #555;
}

.listHeadSortLinkOpen:active {
    color: #555;
}


/*** Detail Layer ***/

#containerExtranetDetailLayer {
    position: relative;
    z-index: 9;
    width: 100%;
}

#layerExtranetDetailLayer {
    margin: 0px;
    padding: 0px;
    width: 700px;
    position: absolute;
    z-index: 9;
    left: 0px;
    top: -60px;
}

#containerExtranetDetailLayerHeader {
    background-image: url(../img/layerContentlayerHead_back.png);
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    height: 105px;
    width: 620px;
}

#areaExtranetDetailLayerHeader {
    margin: 0px;
    text-align: right;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#containerExtranetDetailLayerBody {
    background-image: url(../img/layerContentlayerBody_back.png);
    background-repeat: repeat-y;
    margin: 0px;
    padding: 0px;
    width: 620px;
}

#layerExtranetDetailLayerBody {
    margin: 0px;
    text-align: left;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
}

#layerExtranetDetailLayerContent {
    padding-left: 30px;
}

#containerExtranetDetailLayerFooter {
    background-image: url(../img/layerContentlayerFooter_back.png);
    margin: 0px;
    padding: 0px;
    height: 35px;
    width: 620px;
    background-repeat: no-repeat;
}

#areaExtranetDetailLayerFooter {
    margin: 0px;
    text-align: right;
    padding-top: 4px;
    padding-right: 34px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.contentLayerLinkTop {
    color: #CCC;
    text-decoration: none;
    font-size: 10pt;
}

.contentLayerLinkTop:link {
    color: #CCC;
}

.contentLayerLinkTop:visited {
    color: #CCC;
}

.contentLayerLinkTop:focus {
    color: #CCC;
}

.contentLayerLinkTop:hover {
    color: #999;
}

.contentLayerLinkTop:active {
    color: #CCC;
}

.formTitle {
    font-size: 13pt;
    color: #747477;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 8px;
    font-weight: bold;
}

#layerAdminDetailLayerContent .functionBarSmall {
    text-align: right;
    padding-right: 50px;
}

#layerAdminDetailLayerContent .functionBarLarge {
    text-align: right;
    padding-right: 50px;
}

.detailValueImage {
    width: 80px;
}